<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="93001" dateMiseAJour="2024-12-11" id="ti-93001-01" idPresta="5e159877b473e45834f5530d" pivotLocal="ti">
    <Nom>Tribunal de proximité d'Aubervilliers</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>SQUARE STALINGRAD</Ligne>
        <CodePostal>93300</CodePostal>
        <NomCommune>AUBERVILLIERS</NomCommune>
        <Localisation>
            <Latitude>48.91218</Latitude>
            <Longitude>2.38256</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>01 48 33 76 38</Téléphone>
        <Télécopie>01 48 33 64 45</Télécopie>
        <Email>tprx-aubervilliers@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>93001</commune>
        <commune>93013</commune>
        <commune>93027</commune>
        <commune>93030</commune>
        <commune>93072</commune>
    </CompetenceCommunale>
</Organisme>